<EntityClassDefinition.ANVL_Gladiator_SCItem_SeatAccess __id="6c7b6b60-e907-41de-93cc-33b9ac4af08a" __path="libs/foundry/records/entities/scitem/ships/seataccess/entityclassdefinition.anvl_gladiator_scitem_seataccess.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="b922abdb-0634-4358-9eee-60118f3cf3a7" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="SeatAccess">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_SeatAccess_Pilot_Right" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="4.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.5" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SRootEntityHighlightNode" />
                <nextNodes>
                  <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                    <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                      <boneNames>cockpitbay_outerdoor_right</boneNames>
                    </HighlightBehaviorNodeParams>
                    <nextNodes />
                  </SHighlightBehaviorNode>
                  <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                    <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SHardPointHighlightNode" itemPortName="hardpoint_seat_pilot" />
                    <nextNodes />
                  </SHighlightBehaviorNode>
                </nextNodes>
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterRight" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EnterRestriction_OperatorSeat_SeatOnlyInterior_Pilot="f9ca6d73-9575-4206-a7e9-065a713385b5" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterRightZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EnterRestriction_OperatorSeat_SeatOnlyInterior_Pilot="f9ca6d73-9575-4206-a7e9-065a713385b5" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_open_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitOpen" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_close_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitClose" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_open_storage" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inventory_Open" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList CanOpenExternalInventory="365e0a61-b482-4224-b92a-8144af3dbcf7" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_SeatAccess_Pilot_Left" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="4.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.5" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SRootEntityHighlightNode" />
                <nextNodes>
                  <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                    <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                      <boneNames>cockpitbay_outerdoor_right</boneNames>
                    </HighlightBehaviorNodeParams>
                    <nextNodes />
                  </SHighlightBehaviorNode>
                  <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                    <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SHardPointHighlightNode" itemPortName="hardpoint_seat_pilot" />
                    <nextNodes />
                  </SHighlightBehaviorNode>
                </nextNodes>
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterLeft" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EnterRestriction_OperatorSeat_SeatOnlyInterior_Pilot="f9ca6d73-9575-4206-a7e9-065a713385b5" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterLeftZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EnterRestriction_OperatorSeat_SeatOnlyInterior_Pilot="f9ca6d73-9575-4206-a7e9-065a713385b5" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_open_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitOpen" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_close_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitClose" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_open_storage" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inventory_Open" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_SeatAccess_CoPilot_Right" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="4.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.5" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SRootEntityHighlightNode" />
                <nextNodes>
                  <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                    <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                      <boneNames>cockpitbay_outerdoor_right</boneNames>
                    </HighlightBehaviorNodeParams>
                    <nextNodes />
                  </SHighlightBehaviorNode>
                  <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                    <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SHardPointHighlightNode" itemPortName="hardpoint_gunner_seat" />
                    <nextNodes />
                  </SHighlightBehaviorNode>
                </nextNodes>
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterRight" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EnterRestriction_OperatorSeat_SeatOnlyInterior_Pilot="f9ca6d73-9575-4206-a7e9-065a713385b5" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterRightZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EnterRestriction_OperatorSeat_SeatOnlyInterior_Pilot="f9ca6d73-9575-4206-a7e9-065a713385b5" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_open_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitOpen" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_close_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitClose" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_SeatAccess_CoPilot_Left" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="4.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SRootEntityHighlightNode" />
                <nextNodes>
                  <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                    <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                      <boneNames>cockpitbay_outerdoor_right</boneNames>
                    </HighlightBehaviorNodeParams>
                    <nextNodes />
                  </SHighlightBehaviorNode>
                  <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                    <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SHardPointHighlightNode" itemPortName="hardpoint_gunner_seat" />
                    <nextNodes />
                  </SHighlightBehaviorNode>
                </nextNodes>
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterLeft" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EnterRestriction_OperatorSeat_SeatOnlyInterior_Pilot="f9ca6d73-9575-4206-a7e9-065a713385b5" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterLeftZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EnterRestriction_OperatorSeat_SeatOnlyInterior_Pilot="f9ca6d73-9575-4206-a7e9-065a713385b5" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_open_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitOpen" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_close_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitClose" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_open_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitOpen" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_close_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitClose" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterRight" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterLeft" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterRightZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterLeftZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterFrontZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <conditionList __type="InteractionConditionList">
              <conditionParams />
              <conditionToHideParams />
              <presetList EnterRestriction_OperatorSeat_SeatOnlyInterior_Pilot="f9ca6d73-9575-4206-a7e9-065a713385b5" />
            </conditionList>
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_left" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="PilotSeatExitLeft" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_right" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="PilotSeatExitRight" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_left" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="PilotSeatExitLeftZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_right" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="PilotSeatExitRightZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_front" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="PilotSeatExitFrontZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterRight" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterLeft" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterFront" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <conditionList __type="InteractionConditionList">
              <conditionParams />
              <conditionToHideParams />
              <presetList EnterRestriction_OperatorSeat_SeatOnlyInterior_Pilot="f9ca6d73-9575-4206-a7e9-065a713385b5" />
            </conditionList>
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterLeftZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterRightZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterFrontZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <conditionList __type="InteractionConditionList">
              <conditionParams />
              <conditionToHideParams />
              <presetList EnterRestriction_OperatorSeat_SeatOnlyInterior_Pilot="f9ca6d73-9575-4206-a7e9-065a713385b5" />
            </conditionList>
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_ship" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CoPilotSeatExit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_ship" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CoPilotSeatExitFront" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_ship" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CoPilotSeatExitZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_ship" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CoPilotSeatExitFrontZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_open_storage" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inventory_Open" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SInteractionLinkParams __type="DataForgeComponentParams" __polymorphicType="SInteractionLinkParams">
      <linkPlugs />
      <vehicleItemPortInteractionLinks />
    </SInteractionLinkParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects\Spaceships\Ships\ANVL\Gladiator\ANVL_Gladiator_SCItem_SeatAccess.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="1.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SEntityComponentSequencerParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentSequencerParams" resetSequence="None">
      <sequences />
    </SEntityComponentSequencerParams>
    <SCItemSeatAccessParams __type="DataForgeComponentParams" __polymorphicType="SCItemSeatAccessParams" humanPassageADB="">
      <entrances>
        <SCSeatAccessEntranceInteractionParams __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessEntranceInteractionParams" name="PilotEntranceRight" seatEnterExitAngleParams="None">
          <conditions __type="SCSeatAccessInteractionConditionParams" docked="Either" idle="Either" inQuantum="Either" landed="True" landingGearDown="Either" landingGearUp="Either" zeroG="False" />
          <dashboardConnection __type="SCDashboardConnectionParams" itemPort="" />
          <enterState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="Right" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pilot_sit_pos" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterRight" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </enterState>
          <exitState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="Right" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pilot_sit_pos" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_right" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="PilotSeatExitRight" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </exitState>
          <linkedGateways>
            <SCSeatAccessLinkedGatewayParams __type="SCSeatAccessLinkedGatewayParams" ignoreCloseOnExit="0" oneWaySequencer="0" syncToEntranceState="0">
              <closeSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
              <gateway __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessGatewayInteractionParams" audioCanopyTreatment="1" audioThreshold="0.20000000298023224" closeDuration="1.100000023841858" fragmentOverride="" name="Canopy" openDuration="1.100000023841858">
                <closeState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessGatewayInteractionStateParams" fragmentTags="Close">
                  <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_close_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitClose" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <QueryTags />
                  </interaction>
                </closeState>
                <conditions __type="SCSeatAccessInteractionConditionParams" docked="Either" idle="Either" inQuantum="False" landed="Either" landingGearDown="Either" landingGearUp="Either" zeroG="Either" />
                <openState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessGatewayInteractionStateParams" fragmentTags="Open">
                  <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_open_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CockpitOpen" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <QueryTags />
                  </interaction>
                </openState>
              </gateway>
              <openSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
            </SCSeatAccessLinkedGatewayParams>
          </linkedGateways>
          <seatConnection __type="SCSeatConnectionParams" seatTag="00000000-0000-0000-0000-000000000000">
            <seatItemPort __type="SCSeatItemPort" itemPortName="hardpoint_seat_pilot" />
          </seatConnection>
        </SCSeatAccessEntranceInteractionParams>
        <SCSeatAccessEntranceInteractionParams __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessEntranceInteractionParams" name="PilotEntranceLeft" seatEnterExitAngleParams="None">
          <conditions __type="SCSeatAccessInteractionConditionParams" docked="Either" idle="Either" inQuantum="Either" landed="True" landingGearDown="Either" landingGearUp="Either" zeroG="False" />
          <dashboardConnection __type="SCDashboardConnectionParams" itemPort="" />
          <enterState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="Left" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pilot_sit_pos" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterLeft" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </enterState>
          <exitState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="Left" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pilot_sit_pos" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_left" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="PilotSeatExitLeft" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </exitState>
          <linkedGateways>
            <SCSeatAccessLinkedGatewayParams __type="SCSeatAccessLinkedGatewayParams" ignoreCloseOnExit="0" oneWaySequencer="0" syncToEntranceState="0">
              <closeSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
              <gateway __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessGatewayInteractionParams" audioCanopyTreatment="1" audioThreshold="0.20000000298023224" closeDuration="1.100000023841858" closeState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" conditions="structInstance_SCSeatAccessInteractionConditionParams_props:7" fragmentOverride="" name="Canopy" openDuration="1.100000023841858" openState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" />
              <openSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
            </SCSeatAccessLinkedGatewayParams>
          </linkedGateways>
          <seatConnection __type="SCSeatConnectionParams" seatTag="00000000-0000-0000-0000-000000000000">
            <seatItemPort __type="SCSeatItemPort" itemPortName="hardpoint_seat_pilot" />
          </seatConnection>
        </SCSeatAccessEntranceInteractionParams>
        <SCSeatAccessEntranceInteractionParams __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessEntranceInteractionParams" name="PilotEntranceZeroGRight" seatEnterExitAngleParams="None">
          <conditions __type="SCSeatAccessInteractionConditionParams" docked="Either" idle="Either" inQuantum="Either" landed="False" landingGearDown="Either" landingGearUp="Either" zeroG="True" />
          <dashboardConnection __type="SCDashboardConnectionParams" itemPort="" />
          <enterState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="ZeroGRight" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pilot_sit_pos" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterRightZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </enterState>
          <exitState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="ZeroGRight" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pilot_sit_pos" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_right" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="PilotSeatExitRightZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </exitState>
          <linkedGateways>
            <SCSeatAccessLinkedGatewayParams __type="SCSeatAccessLinkedGatewayParams" ignoreCloseOnExit="0" oneWaySequencer="0" syncToEntranceState="0">
              <closeSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
              <gateway __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessGatewayInteractionParams" audioCanopyTreatment="1" audioThreshold="0.20000000298023224" closeDuration="1.100000023841858" closeState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" conditions="structInstance_SCSeatAccessInteractionConditionParams_props:7" fragmentOverride="" name="Canopy" openDuration="1.100000023841858" openState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" />
              <openSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
            </SCSeatAccessLinkedGatewayParams>
          </linkedGateways>
          <seatConnection __type="SCSeatConnectionParams" seatTag="00000000-0000-0000-0000-000000000000">
            <seatItemPort __type="SCSeatItemPort" itemPortName="hardpoint_seat_pilot" />
          </seatConnection>
        </SCSeatAccessEntranceInteractionParams>
        <SCSeatAccessEntranceInteractionParams __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessEntranceInteractionParams" name="PilotEntranceZeroGLeft" seatEnterExitAngleParams="None">
          <conditions __type="SCSeatAccessInteractionConditionParams" docked="Either" idle="Either" inQuantum="Either" landed="False" landingGearDown="Either" landingGearUp="Either" zeroG="True" />
          <dashboardConnection __type="SCDashboardConnectionParams" itemPort="" />
          <enterState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="ZeroGLeft" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pilot_sit_pos" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_pilot_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="PilotSeatEnterLeftZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </enterState>
          <exitState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="ZeroGLeft" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pilot_sit_pos" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_left" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="PilotSeatExitLeftZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </exitState>
          <linkedGateways>
            <SCSeatAccessLinkedGatewayParams __type="SCSeatAccessLinkedGatewayParams" ignoreCloseOnExit="0" oneWaySequencer="0" syncToEntranceState="0">
              <closeSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
              <gateway __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessGatewayInteractionParams" audioCanopyTreatment="1" audioThreshold="0.20000000298023224" closeDuration="1.100000023841858" closeState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" conditions="structInstance_SCSeatAccessInteractionConditionParams_props:7" fragmentOverride="" name="Canopy" openDuration="1.100000023841858" openState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" />
              <openSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
            </SCSeatAccessLinkedGatewayParams>
          </linkedGateways>
          <seatConnection __type="SCSeatConnectionParams" seatTag="00000000-0000-0000-0000-000000000000">
            <seatItemPort __type="SCSeatItemPort" itemPortName="hardpoint_seat_pilot" />
          </seatConnection>
        </SCSeatAccessEntranceInteractionParams>
        <SCSeatAccessEntranceInteractionParams __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessEntranceInteractionParams" name="CoPilotEntranceLeft">
          <conditions __type="SCSeatAccessInteractionConditionParams" docked="Either" idle="True" inQuantum="Either" landed="True" landingGearDown="Either" landingGearUp="Either" zeroG="False" />
          <dashboardConnection __type="SCDashboardConnectionParams" itemPort="" />
          <enterState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="Left" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pos_turret_sit" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterLeft" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </enterState>
          <exitState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pos_turret_sit" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_ship" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CoPilotSeatExit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </exitState>
          <linkedGateways>
            <SCSeatAccessLinkedGatewayParams __type="SCSeatAccessLinkedGatewayParams" ignoreCloseOnExit="0" oneWaySequencer="0" syncToEntranceState="0">
              <closeSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
              <gateway __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessGatewayInteractionParams" audioCanopyTreatment="1" audioThreshold="0.20000000298023224" closeDuration="1.100000023841858" closeState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" conditions="structInstance_SCSeatAccessInteractionConditionParams_props:7" fragmentOverride="" name="Canopy" openDuration="1.100000023841858" openState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" />
              <openSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
            </SCSeatAccessLinkedGatewayParams>
          </linkedGateways>
          <seatConnection __type="SCSeatConnectionParams" seatTag="00000000-0000-0000-0000-000000000000">
            <seatItemPort __type="SCSeatItemPort" itemPortName="hardpoint_turret" />
          </seatConnection>
          <seatEnterExitAngleParams __type="SCTurretSeatRotationParams" postEnterAngle="0.0" postExitAngle="0.0" preEnterAngle="0.0" preExitAngle="0.0" />
        </SCSeatAccessEntranceInteractionParams>
        <SCSeatAccessEntranceInteractionParams __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessEntranceInteractionParams" name="CoPilotEntranceZeroGLeft">
          <conditions __type="SCSeatAccessInteractionConditionParams" docked="Either" idle="Either" inQuantum="Either" landed="False" landingGearDown="Either" landingGearUp="Either" zeroG="True" />
          <dashboardConnection __type="SCDashboardConnectionParams" itemPort="" />
          <enterState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="ZeroGLeft" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pos_turret_sit" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterLeftZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </enterState>
          <exitState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="ZeroG" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pos_turret_sit" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_ship" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CoPilotSeatExitZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </exitState>
          <linkedGateways>
            <SCSeatAccessLinkedGatewayParams __type="SCSeatAccessLinkedGatewayParams" ignoreCloseOnExit="0" oneWaySequencer="0" syncToEntranceState="0">
              <closeSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
              <gateway __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessGatewayInteractionParams" audioCanopyTreatment="1" audioThreshold="0.20000000298023224" closeDuration="1.100000023841858" closeState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" conditions="structInstance_SCSeatAccessInteractionConditionParams_props:7" fragmentOverride="" name="Canopy" openDuration="1.100000023841858" openState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" />
              <openSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
            </SCSeatAccessLinkedGatewayParams>
          </linkedGateways>
          <seatConnection __type="SCSeatConnectionParams" seatTag="00000000-0000-0000-0000-000000000000">
            <seatItemPort __type="SCSeatItemPort" itemPortName="hardpoint_turret" />
          </seatConnection>
          <seatEnterExitAngleParams __type="SCTurretSeatRotationParams" postEnterAngle="0.0" postExitAngle="0.0" preEnterAngle="0.0" preExitAngle="0.0" />
        </SCSeatAccessEntranceInteractionParams>
        <SCSeatAccessEntranceInteractionParams __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessEntranceInteractionParams" name="CoPilotEntranceRight">
          <conditions __type="SCSeatAccessInteractionConditionParams" docked="Either" idle="True" inQuantum="Either" landed="True" landingGearDown="Either" landingGearUp="Either" zeroG="False" />
          <dashboardConnection __type="SCDashboardConnectionParams" itemPort="" />
          <enterState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="Right" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pos_turret_sit" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterRight" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </enterState>
          <exitState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pos_turret_sit" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_ship" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CoPilotSeatExit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </exitState>
          <linkedGateways>
            <SCSeatAccessLinkedGatewayParams __type="SCSeatAccessLinkedGatewayParams" ignoreCloseOnExit="0" oneWaySequencer="0" syncToEntranceState="0">
              <closeSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
              <gateway __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessGatewayInteractionParams" audioCanopyTreatment="1" audioThreshold="0.20000000298023224" closeDuration="1.100000023841858" closeState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" conditions="structInstance_SCSeatAccessInteractionConditionParams_props:7" fragmentOverride="" name="Canopy" openDuration="1.100000023841858" openState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" />
              <openSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
            </SCSeatAccessLinkedGatewayParams>
          </linkedGateways>
          <seatConnection __type="SCSeatConnectionParams" seatTag="00000000-0000-0000-0000-000000000000">
            <seatItemPort __type="SCSeatItemPort" itemPortName="hardpoint_turret" />
          </seatConnection>
          <seatEnterExitAngleParams __type="SCTurretSeatRotationParams" postEnterAngle="0.0" postExitAngle="0.0" preEnterAngle="0.0" preExitAngle="0.0" />
        </SCSeatAccessEntranceInteractionParams>
        <SCSeatAccessEntranceInteractionParams __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessEntranceInteractionParams" name="CoPilotEntranceZeroGRight">
          <conditions __type="SCSeatAccessInteractionConditionParams" docked="Either" idle="Either" inQuantum="Either" landed="False" landingGearDown="Either" landingGearUp="Either" zeroG="True" />
          <dashboardConnection __type="SCDashboardConnectionParams" itemPort="" />
          <enterState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="ZeroGRight" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pos_turret_sit" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_enter_gunner_seat" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CoPilotSeatEnterRightZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </enterState>
          <exitState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="ZeroG" interiorEntrance="0" skipState="None">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pos_turret_sit" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit_ship" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CoPilotSeatExitZeroG" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </exitState>
          <linkedGateways>
            <SCSeatAccessLinkedGatewayParams __type="SCSeatAccessLinkedGatewayParams" ignoreCloseOnExit="0" oneWaySequencer="0" syncToEntranceState="0">
              <closeSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
              <gateway __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessGatewayInteractionParams" audioCanopyTreatment="1" audioThreshold="0.20000000298023224" closeDuration="1.100000023841858" closeState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" conditions="structInstance_SCSeatAccessInteractionConditionParams_props:7" fragmentOverride="" name="Canopy" openDuration="1.100000023841858" openState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" />
              <openSequenceParams __type="SCSeatAccessLinkedGatewaySequenceParams" dependencyType="Never" enterSequenceDelay="0.0" exitSequenceDelay="0.0" />
            </SCSeatAccessLinkedGatewayParams>
          </linkedGateways>
          <seatConnection __type="SCSeatConnectionParams" seatTag="00000000-0000-0000-0000-000000000000">
            <seatItemPort __type="SCSeatItemPort" itemPortName="hardpoint_turret" />
          </seatConnection>
          <seatEnterExitAngleParams __type="SCTurretSeatRotationParams" postEnterAngle="0.0" postExitAngle="0.0" preEnterAngle="0.0" preExitAngle="0.0" />
        </SCSeatAccessEntranceInteractionParams>
      </entrances>
      <gateways>
        <SCSeatAccessGatewayInteractionParams __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessGatewayInteractionParams" audioCanopyTreatment="1" audioThreshold="0.20000000298023224" closeDuration="1.100000023841858" closeState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" conditions="structInstance_SCSeatAccessInteractionConditionParams_props:7" fragmentOverride="" name="Canopy" openDuration="1.100000023841858" openState="classReference_structure:SCSeatAccessGatewayInteractionStateParams" />
      </gateways>
      <passages />
    </SCItemSeatAccessParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <SCItemInventoryContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemInventoryContainerComponentParams" canAutoStoreRestrictedItems="0" containerParams="07b72e0c-74a4-4f62-81b5-da31c2afcb86">
      <openInventoryInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_open_storage" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inventory_Open" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </openInventoryInteraction>
    </SCItemInventoryContainerComponentParams>
    <SInteractionStateMachineParams __type="DataForgeComponentParams" __polymorphicType="SInteractionStateMachineParams">
      <StateTypes>
        <SInteractionStateType __type="SInteractionStateType" bindingsMethod="None" networkAuthority="Server" StateTypeName="Inventory">
          <DefaultState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Closed">
            <EnterEventDispatchers />
            <enterStateEffectTags />
            <entityTags __type="TagList">
              <tags />
            </entityTags>
            <exitStateEffectTags />
            <Interactions>
              <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_open_storage" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inventory_Open" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionStateTransition>
            </Interactions>
            <stateTags __type="TagList">
              <tags />
            </stateTags>
          </DefaultState>
          <StateModifiers>
            <InventoryStateModifier __type="SStateModifier" __polymorphicType="InventoryStateModifier">
              <ClosedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Closed" stateTags="structInstance_TagList_props:1">
                <EnterEventDispatchers />
                <enterStateEffectTags />
                <exitStateEffectTags />
                <Interactions>
                  <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                </Interactions>
              </ClosedState>
              <OpenedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Open">
                <EnterEventDispatchers />
                <enterStateEffectTags />
                <entityTags __type="TagList">
                  <tags />
                </entityTags>
                <exitStateEffectTags />
                <Interactions />
                <stateTags __type="TagList">
                  <tags />
                </stateTags>
              </OpenedState>
            </InventoryStateModifier>
          </StateModifiers>
          <States>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Closed" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Open" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
          </States>
        </SInteractionStateType>
      </StateTypes>
    </SInteractionStateMachineParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.ANVL_Gladiator_SCItem_SeatAccess>